/*************************************************************************
						VIEWMORE NAVIGATION V1
*************************************************************************/
a.viewmore {
	width:180px;
	height:60px;
	margin:18px 0 0 18px;
}
a.viewmore img,
a.viewmore span {
	width:180px;
}
a.viewmore span {
	font-size:12px;
	line-height:1.75em;
	height:1.75em;
}
#home-body a.viewmore {
	width:130px;
	margin:10px 0 0 10px;

}
#home-body a.viewmore img,
#home-body a.viewmore span {
	width:112px;
}
/*************************************************************************
						VIEWMORE NAVIGATION V2
*************************************************************************/
a.viewmore2 {
	width:275px;
	height:120px;
	margin:10px 0 10px 20px;
}
a.viewmore2 img,
a.viewmore2 span {
	width:275px;
}
a.viewmore2 span {
	font-size:12px;
	line-height:2em;
	height:2em;
}
/*************************************************************************
						VIEWMORE NAVIGATION V1+V2
*************************************************************************/
a.viewmore,
a.viewmore2 {
	display:block;
	float:left;
	position:relative;
	overflow:hidden;
	background:#110 url(/themes/elefant/images/background2.png);
}
a.viewmore:hover,
a.viewmore2:hover {
	text-decoration:none;
}
a.viewmore.center,
a.viewmore2.center {
	float:none;
	margin:10px auto;
}
a.viewmore img,
a.viewmore2 img {
	background:#FFF;
}
a.viewmore img,
a.viewmore span,
a.viewmore2 img,
a.viewmore2 span {
	position:absolute;
	bottom:0;
	left:0;
	z-index:3;
}
a.viewmore span,
a.viewmore2 span {
	z-index:4;
	color:#FFF;
	text-indent:0.5em;
}
